

.RemoteSearchFacetFilterMatches {
    display: none;
}

/*yläpalkki pysyy mukana scrollatessa*/
   .sticky { position: fixed !important; top: 0; width: 100%; z-index: 500; }
   .sticky .NavBarTop { margin: auto; }

body > div.Layout1.GeneralLayout.Div > div.NavBarRoof.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.NavBarElement3.BasketBox.NavElementIcon > span:nth-child(1), body > div.Layout1.GeneralLayout.Div > div.Header.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.NavBarElement2.BasketBox.NavElementIcon {
font-size: 16px !important;
}
body > div.Layout1.GeneralLayout.Div > div.Header.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.NavBarElement2.BasketBox.NavElementIcon {
float: right;
}

/*#Variations:target {
 padding-top: 130px; /* fixed header height*/
  margin-top: -130px; /* negative fixed header height */
}*/

a[name] {
display: block !important;
padding-top: 130px !important;
margin-top: -130px !important;
}

.NavBarRoof .NavigationElement a:after {
content: no-close-quote;
margin: 0;
}

.ep-megamenu-container {
left: inherit;
}

#tab-product-attribute-Video > div > div > iframe {
width: 100% !important;
}

div.ShopLogo.NavBarElement0 > a > img {
max-width: 100%;
}

.HotDeal .price-value {
font-size: 22px !important;
}

/*etusivun 3/rivi tuoteasetukset*/
#CategoryProducts > div.HotDealList.ClearBoth > table > tbody > tr > td > div > div.Description {
display: none;
}

#CategoryProducts > div.HotDealList.ClearBoth > table > tbody > tr > td > div > h3 {
text-align: center;
}

#CategoryProducts > div.HotDealList.ClearBoth > table > tbody > tr > td > div > h3 > a {
font-size: 20px;
text-transform: uppercase;
white-space: initial;
}

.ProductListImageBox tr td {
box-sizing: border-box;
height: auto;
}

.ProductListImageBox {
max-width: 100% !important;
box-sizing: border-box;
}

.InfoArea .Price {
display: block;
text-align: center;
font-size: 22px;
}
/* etusivun 3/rivi tuoteasetukset */

#tab-product-attribute-Tuotetietoa > div > div > table {
max-width: 500px;
}

.NavBarRoof {
height: 95px;
}

ep-gadget epgadget-externalvideo, body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > table > tbody > tr > td > div > iframe, body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > iframe, .CategoryText > div > iframe {
float: right !important;
width: 45% !important;
margin: 2.5% !important;
}

.CrossellingCount .Price, .BundledProductsTable .Price {
float: none;
text-align: center;
}

.CrossellingCount .CrossellingInfoArea, .BundledProductsTable BundledProductsInfoArea {
text-align: center;
}

.ProductListImageBox, .BundledProductsTable {
max-width: 100%;
}

.CrossellingCount {
max-width: 50%;
}

.ProductListImageBox tr td, .CrossellingCount tr td, .BundledProductsTable tr td {
display: block;
box-sizing: border-box;
width: 25%;
float: left;
display: block;
min-height: 350px;
}

.CrossellingCount > tbody > tr {
display: block;
}

.ProductListImageBox tr td img, .CrossellingCount tr td img, .BundledProductsTable tr td img {
height: auto;
width: auto;
max-height: 200px;
}

.CrossellingImageArea {
height: 200px;
line-height: 200px !important;
max-width: 80%;
width: auto;
margin: auto;

}

.ui-tabs .ui-tabs-nav li a {
/*pienennetään hollantisivun takiafont-size: 18px;*/
font-size: 15px;
}

#ProductInfoTabs .ui-tabs-nav .ui-tabs-active, #ProductInfoTabs .ui-tabs-nav .ui-tabs-active a {
color: white;
background: black;
}

.ContentArea h2 {
max-width: 700px;
}

.ep-uiCustomizer-inputSelected input, .ep-uiCustomizer-inputSelected .ep-uiInput-button, .ep-uiCustomizer-inputSelected textarea, .ep-uiCustomizer-canvasHover, .ep-uiCustomizer-fontColor li.selectedColor, canvas.ep-uiCustomizer-canvasSelected, .ep-uiThumbbox ul li.active {
border: 1px solid #000 !important;
}

.Div .Footer .SizeContainer {
width: 100%;
}

.ep-megamenu-container {
margin-top: 0;
}

.ProductListImageBox tr td, .CrossellingCount tr td, .BundledProductsTable tr td {
vertical-align: middle;
}

/*uudet tähdet tuotearvosteluun*/
.ProductRatingDisabledIcon, .ProductRatingDisabledIconSmall {
background: none !important;
height: 0;
width: 22px;
}

.ProductRatingDisabledIcon:after, .ProductRatingDisabledIconSmall:after {
content: "\f006";
font-family: fontawesome !important;
color: #ffc010 !important;
font-size: 20px !important;
font-style: initial;
/*text-shadow: 1px 1px 1px black;*/
}

.ProductRatingEnabledIcon, .ProductRatingEnabledIconSmall {
background: none !important;
height: 0;
width: 22px;
}

a.productRatingStars, a.productRatingStars:hover {
display: flex;
align-items: center;
}

.ProductRatingEnabledIcon:after, .ProductRatingEnabledIconSmall:after {
content: "\f005";
font-family: fontawesome !important;
color: #ffc010 !important;
font-size: 20px !important;
font-style: initial;
/*text-shadow: 1px 1px 1px black;*/
}
/*uudet tähdet tuotearvosteluun*/

.NavBarRoof .PropertyContainer, .NavBarTop {
max-width: 1500px !important;
width: 100% !important;
}

.NavBarRoof .PropertyContainer, .NavBarTop, .Middle, .Footer .PropertyContainer {
max-width: 1400px;
width: 100%;
}

.Header .PropertyContainer {
width: 100%;
max-width: 1600px;
}

#tab-product-attribute-Tuotetietoa > div > div > table > tbody > tr > td:nth-child(1), #tab-product-attribute-Hy\25 C3\25 B6dyt > div > div > table > tbody > tr > td:nth-child(1) {
vertical-align: top;
}

#MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.Category-70815 > a, #MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.Category-7532134 > a, #MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.Category-172518 > a, #MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.Category-232525 > a {
cursor: default !important;
}

#MegaMenu7567084 {
width: auto !important;
text-align: center;
}

.HotDeal .InfoArea a {
font-size: 20px;
white-space: initial;
text-transform: uppercase;
}

#MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.Category-58349 > a {
color: white;
background: #338f1c !important;
padding: 0 8px;
margin-right: 8px;
border-width: 2px !important;
border-color: #8f8f8f !important;
border-style: outset !important;
}

.ep-megamenu li a:after {
display: none !important;
}

body > div.Layout1.GeneralLayout.Div > div.extraBnr > div > div > span {
font-size: 16px !important;
font-weight: bold;
}

.start-page .extraBnr { width: 100%; height: auto; background: transparent; max-width: 100%; margin: 0 auto;}
.start-page .extraBnrContent { padding: 0px; width: auto; margin: 0 auto; height: auto; background: white;}

.Header p.BasketLink, .Header .NavigationElement > a, .Header .NavigationElement > em > a, .Header .NavigationElement.SSLSwitch input {
padding: 0 22px;
}

body > div.Layout1.GeneralLayout.Div > div.extraBnr > div > p {
margin: 0;
}

.ep-megamenu-third-level-element a, .ep-megamenu-third-level-element a:hover { font-size: 17px; }
.NavBarTop {
white-space: normal;
overflow: visible;
}

.NavBarRoof .NavBarElement1 {
margin-left: 14px;
margin-top: 0;
}

.NavBarTop .PropertyContainer, .NavBarTop .SizeContainer {
overflow: visible;
height: auto;
}
ul.ep-megamenu-second-level-group li a:after {
display: none !important;
}


.VariationsLink, button.ButtonBasket.ep-js.ep-uiInput.ep-uiInput-button {
min-width: 80px;
white-space: initial;
}

.VariationsLink > span > span > a, .VariationsLink > a {
color: white !important;
}

.three-colums-product-list .ImageArea img {
max-height: 200px;
max-width: 90%;
}

.start-page .ContentArea {
padding-left: 0;
}

.start-page .CategoryList .CategoryText {
padding: 0;
}

.Header .PropertyContainer {
padding: 0;
height: auto;
}

#CheckOutTop button[type="submit"], .DoOrder button[type="submit"] {
padding: 10px;
}

#BasketButtons #ContinueShoppingButton, #CheckOutTop button[type="submit"], .DoOrder button[type="submit"] {
border-radius: 10px;
}

table.SelectVariation tr th, table.SelectVariation tr td, table.ContentTable tr td, table.SpecialPricesTable tr td, table.VariationsTable tr td {
vertical-align: bottom;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > table {
height: 1200px;
width: 100%;
}

body > div.Layout1.GeneralLayout.Div > div.Header.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.SearchElement.NavBarElement1 {
float: right;
}

body > div.Layout1.GeneralLayout.Div > div.Header.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left {
width: 100%;
}

.NavBarBottom {
max-width: 1000px;
width: 100%;
margin: 0 auto;
}

.ep-megamenu .masonry > li {
width: 100% !important;
}

.NavBarRoof .NavBarElement2 {
top: 0px;
left: 0px;
margin-left: 10px;
}

.extension-category-images {
padding-bottom: 20px;
border-width: 6px 0;
border-style: solid;
border-color: black;
}

.extension-category-images a {
width: 30% !important;
margin-top: 20px;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox {
margin-right: 20px;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox span {
font-size: 30px !important;
}

.InputField.SearchForm {
font-weight: bold;
border-width: 3px;
border-color: white;
padding: 0;
}

.SearchForm.horizontal-search .SearchIcon {
background-image: url(/WebRoot/StoreTypes/7.2.0/VilkasStore/SF/Icon/WireframeWhite/ico_s_search.png) !important;
}

.SearchForm.horizontal-search > input {
background-color: black !important;
font-weight: bold;
padding: 7px 55px 7px 5px !important;
}

.Header input, .NavBarRoof input {
font-weight: bold;
color: white;
}

#CurSelect, #LanSelect {
margin-left: 20px;
background-color: black !important;
color: white;
padding: 5px 10px;
font-weight: bold;
border-width: 3px;
border-color: white;
}

#CheckOut button[type="submit"], #CheckOutTop button[type="submit"], .DoOrder button[type="submit"], .Customizable button, .AddToBasketButton[type="submit"], .Customizable button, .AddToBasketButton[type="submit"], .Customizable button, .LoginButton, .VariationsLink, button.ButtonBasket.ep-js.ep-uiInput.ep-uiInput-button, .submit-order-step-button, .SubmitButton {
background: #338f1c !important;
color: white !important;
}

#NavElement_7401523 {
display: none;
}

.ImgLeft .InfoArea, .ImgRight .InfoArea {
margin-top: 30px;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox span:first-child {
display: inline-block;
font-size: 16px !important;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > table > tbody > tr:nth-child(1) > td > table.editor_table_with_border {
height: 540px;
display: block;
}

.ProductDetails .NewProduct {
background: #338f1c !important;
border-radius: 50%;
line-height: 28px !important;
color: white;
min-height: 28px;
min-width: 28px;
padding: 0;
text-transform: uppercase;
}

.ProductListImageBox .NewProduct, .ListItemProduct .NewProduct, .SlimHotDealTop .NewProduct, .HotDealTopFloatin .NewProduct {
line-height: 28px !important;
background: #338f1c !important;
border-radius: 50%;
color: white;
position: absolute;
top: 0;
left: 0;
text-transform: uppercase;
}

.Div .ContentAreaInner, .Div .ContentAreaWrapper {
min-height: 250px;
}

.ContentArea h1 {
word-wrap: break-word;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > table > tbody > tr:nth-child(1) > td > table.editor_table_with_border > tbody > tr > td {
vertical-align: top;
}

.PriceContainer {
margin: 5px 0 !important;
padding: 0;
background: white;
}

table.VariationsTable td div.Wrapper {
padding: 0 !important;
}

.HotDeal {
padding: 0 9px;
height: auto;
width: 30%;
margin: 20px 0;
}

.HotDeal .ImageArea {
height: 250px;
line-height: 250px;
}

button.ButtonBasket.ep-js.ep-uiInput.ep-uiInput-button {
padding-left: 2px !important;
padding-right: 2px !important;
}

div#ProductSlideshow {
max-height: 350px !important;
}

#ProductSlideshow {
margin-bottom: 0;
}

#ProductInfoTabs > ul > li:nth-child(2), #ProductInfoTabs > ul > li:nth-child(1) {
top: 36px;
}

#ProductInfoTabs {
margin-bottom: 0px;
}

.ImgLeft .ProductImage {
margin-bottom: 0px;
}

div.NavBarTop{
width: 1000px;
}

.AdditionalLinks.New {
margin-bottom: 0;
}

.VariationsLink {
font-size: 18px !important;
font-weight: bold !important;
text-transform: uppercase;
padding: 18px !important;
}

* { font-family: 'Dosis', sans-serif !important; }

.CategoryProducts .InputLabelling,
.CategoryProducts select.ep-uiInput.ep-uiInput-select { display: none; }
.SocialWeb { vertical-align: top; }

.CategoryProducts {
margin-top: 0;
}

.VariationsLink, button.ButtonBasket.ep-js.ep-uiInput.ep-uiInput-button {
  padding: 2px 7px;
  border-radius: 3px;
  border: 1px solid #999;
  margin: 10px 0;
  display: inline-block;
}

.NavBarRoof .NavBarElement0, .NavBarRoof .NavBarElement1 {
top: 0;
}

.KCOCheckOutButton {
     display: none;
}

body > div.Layout1.GeneralLayout.Div > div.NavBarTopWrap > div > div > div.SizeContainer.custom-container.custom-right > div {
/*height: 25px;*/
}

#BasketButtons #ContinueShoppingButton {
     background: rgb(51, 143, 28) none repeat scroll 0% 0%;
     margin-left: 5px;
     height: 44px;
     margin-right: 5px;
     float: right;
     top: 1px;
     position: relative;
}

#BasketButtons #ContinueShoppingButton a {
     padding: 10px;
     top: 11px;
     position: relative;
     color: rgb(251, 248, 248);
     font-weight: normal;
}

#CheckOut button[type="submit"],
#CheckOutTop button[type="submit"],
.DoOrder button[type="submit"],
.Customizable button {
     width: 105px;
}

span#CheckOut,
.CheckoutButtons {
     padding-right: 15px;
}

.ui-tabs .ui-tabs-panel {
position: absolute;
width: 40%;
right: 0px;
margin-top: 37px;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > table > tbody > tr > td > table:nth-child(4) > tbody {
vertical-align: top;
}

.ui-tabs .ui-tabs-nav li {
float:right;
top: 36px;
}

table.VariationsTable {
width: 50%;
}

.RemoteSearchFacet>ul {
max-height: 300px;
}

.RemoteSearchFacetPrice {
display: none;
}

.sticky { position: fixed !important; top: 0; width: 100%; z-index: 500; }
   .sticky .Header.HorizontalNavBar .custom-right { margin: auto, vertical-align: middle; }

.Header.HorizontalNavBar .custom-right {
background: black;
float: none;
line-height: 35px;
width: 100%;
text-align: center;
}

#NavElement_3294486,
#NavElement_3355337 {
     display: block;
     overflow: hidden;
     width: 100%;
     margin-bottom: 1em;
}

.Footer .NavigationText {
    margin: 10px 0 10px 0;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox span {
font-family: fontAwesome !important;
}

.Footer .NavigationText ul {
text-align: center;
}

.NavBarRoof.HorizontalNavBar .custom-left {
line-height: 40px;
}

.fa {
font-family: fontAwesome !important;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > p > img {
height: auto;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > table > tbody > tr > td > p: > img {
width: 100%;
height: auto;
}

.ProductListImageBox div.InfoArea {
height: 390px;
}

.Div .ContentArea {
padding-left: 30px;
padding-right: 30px;
}

.ProductListImageBox tr td {
    display: block;
    float: left;
    width: 33%;
min-width: 100px;
}

#NavElement_7622925 {
display: none;
}

.ProductListImageBox tr {
    display: block;
}

.ep-megamenu-container {
max-width: 250px;
}

.ep-megamenu .masonry a {
white-space: pre-line;
}

.Footer .NavigationText ul h3 {
margin-top: 30px;
}

#NavbarBottomElementNo2 > img {
max-width: 300px;
width: 30vw !important;
height: auto !important;
}

body > div.Layout1.GeneralLayout.Div > div.FooterContainer > div.NavBarBottom.HorizontalNavBar > div > div > div.CreditCards.NavBarElement1 > a > img {
max-width: 150px;
width: 30vw !important;
height: auto !important;
}

#NavElement_7592820 > div > p > img {
max-width: 318px;
width: 30vw !important;
height: auto !important;
}

.active-marker {
display: none !important;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div > table > tbody > tr > td > div > a > img {
width: auto;
height: auto;
max-width: 100%;/*150px*/
}

#ProductInfoTabs .ui-tabs-nav li {
border-width: 1px !important;
border-style: solid !important;
border-color: black !important;
margin: 0 2px;
}

div.NavBarTopWrap {
margin: 0 auto;
}

@media screen and (min-width: 1200px) {
.ImgLeft .InfoArea, .ImgRight .InfoArea {
margin-left: 60%;
float: left;
}
}

@media screen and (max-width: 1200px) {
.ui-tabs .ui-tabs-panel {
width: 35%;
}

}

@media screen and (max-width: 1100px) {
.ui-tabs .ui-tabs-panel {
width: auto;
position: relative;
}

.NavBarRoof.HorizontalNavBar .custom-left {
width: 100%;
}

.NavBarRoof {
height: auto;
}

.Header.HorizontalNavBar .custom-right {
width: 100% !important;
}

.Header.HorizontalNavBar .custom-left {
width: auto !important;
}

.NavBarRoof, .Header, .NavBarTop, .Footer {
padding: 0;
}

.NavBarRoof .PropertyContainer {
height: auto;
}

.sticky {
left: 0;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div:nth-child(5) > table:nth-child(8) > tbody > tr:nth-child(1) > th:nth-child(2), body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div:nth-child(5) > table:nth-child(8) > tbody > tr:nth-child(1) > th:nth-child(3), body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div:nth-child(5) > table:nth-child(8) > tbody > tr:nth-child(1) > th:nth-child(4) {
display: none;
}

table.SelectVariation tr th, table.SelectVariation tr td, table.ContentTable tr td, table.SpecialPricesTable tr td, table.VariationsTable tr td {
border-width: 0px;
}

.CrossellingCount {
max-width: 100%;
}

#ProductInfoTabs .ui-tabs-nav li {
float: left;
}

.QuarterSize {
min-height: 150px;
}

div.NavBarTopWrap {
margin: 0 auto;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div:nth-child(5) > table:nth-child(5) > tbody > tr {
display: block;
}

table.SelectVariation tr th, table.SelectVariation tr td, table.ContentTable tr td, table.SpecialPricesTable tr td {
display: block;
width: 25%;
float: left;
box-sizing: border-box;
height: auto;
margin: 15px 0;
}

table.VariationsTable {
width: 100%;
}

.NavBarTop.HorizontalNavBar div.SizeContainer {
height: auto;
}

.ep-megamenu-first-level-element { display: block !important; }
.ep-megamenu-first-level-element div.ep-megamenu-container { display: none; }
.ep-megamenu-first-level-element span.active-marker { display: none !important; }
.ep-megamenu.Collapsed { overflow:hidden; height: 28px; }
.ep-megamenu.Collapsed span.plus { display:none; }
// .ep-megamenu .MenuToggle a::before { content: "MENU - "; }
// .ep-megamenu.Collapsed .MenuToggle a::before { content: "MENU + "; }
.ep-megamenu.Collapsed .MenuExtra { display: block; }

div.SizeContainer .ep-megamenu-first-level-element div.ep-megamenu-container ul li {
display:block;
}
div.SizeContainer .ep-megamenu-first-level-element div.ep-megamenu-container .ep-megamenu-second-level-group {
display: block;
height: auto;
position: relative !important;
float: none;
}
div.SizeContainer .ep-megamenu-first-level-element div.ep-megamenu-container .ep-megamenu-second-level-element {
display: block;
position: relative !important;
top: initial !important;
left: initial !important;
}

#MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.Category-58349 > a {
margin-right: 0;
}

.ep-megamenu.Collapsed .MenuToggle a::before {
content: "MENU +";
}

.ep-megamenu .MenuToggle a::before {
content: "-";
}

#MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.Category-58349 {
margin-bottom: 4px;
}

#MegaMenu7567084 > li.ep-megamenu-first-level-element.NavigationElement.MenuToggle {
margin-bottom: 2px;
margin-top: 2px;
}
}

@media screen and (max-width: 1000px) {
.HotDeal {
width: 30%;
}

.Div .NavBarRight {
display: none;
}

.NavBarRoof.HorizontalNavBar .custom-right {
margin-top: 5px;
}
}

@media screen and (max-width: 900px) {

table.SelectVariation tr th, table.SelectVariation tr td, table.ContentTable tr td, table.SpecialPricesTable tr td { 
width: 33%;
}

.Middle .ContentAreaWrapper>.RemoteSearchFacets, .Middle .ContentAreaWrapper .CategoryList>.RemoteSearchFacets {
float: none;
}

.ProductListImageBox, .CrossellingCount, .BundledProductsTable {
max-width: 100%;
}
}

@media screen and (max-width: 700px) {
ep-gadget epgadget-externalvideo, body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > table > tbody > tr > td > div > iframe, body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > div > iframe, .CategoryText > div > iframe {
float: none !important;
width: 100% !important;
margin: 2.5% auto !important;
}

body > div.Layout1.GeneralLayout.Div > div.extraBnr > div > h1 > span {
font-size: 18px !important;
}

.ProductListImageBox tr td, .CrossellingCount tr td, .BundledProductsTable tr td {
margin: auto;
display: block;
box-sizing: border-box;
width: 50%;
float: left;
display: block;
}

.ProductListImageBox tr td {
width: 50%;
}

#CurSelect, #LanSelect {
margin-left: 10px;
width: 110px;
padding: 5px 0;
}

.SearchForm.horizontal-search > input {
padding: 7px 7px 7px 5px;
}

.HotDeal {
width: 45%;
}
}

@media screen and (max-width: 500px) {

.InfoArea {
box-sizing: border-box;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div > table > tbody > tr > td > div > a > img {
max-width: 100%;
}

body > div.Layout1.GeneralLayout.Div > div.extraBnr > div > h1 > span {
font-size: 16px !important;
}

#CurSelect, #LanSelect, .InputField.SearchForm {
border-width: 0;
}

.Header p.BasketLink, .Header .NavigationElement > a, .Header .NavigationElement > em > a, .Header .NavigationElement.SSLSwitch input {
padding: 0 5px;
}

.NavBarRoof .PropertyContainer {
margin: 0 !important;
}

#CurSelect, #LanSelect {
margin-top: 0px !important;
padding: 0;
width: 22% !important;
}

.SearchForm.horizontal-search > input {
padding: 4px !important;
}

.HotDeal {
width: 43%; 
}

.NavBarRoof .PropertyContainer, .Header .PropertyContainer, .NavBarTop {
max-width: 100%;
}


.NavBarRoof .PropertyContainer, .Header .PropertyContainer {
padding-bottom: 0;
}

.Div .Header .ShopLogo, .Div .Header .ShopNameSlogan {
width: 100% !important;
}

.Footer ul li.NavigationElement, .Header ul li.NavigationElement {
display: block !important;
}

.Div .ContentArea {
padding: 0;
}

.CheckOutNav li {
display: block !important;
margin-right: 0;
}
}

@media screen and (max-width: 550px) {
.NavBarBottom .CreditCards {
display: block !important;
}

.NavBarRoof {
padding-top: 5px;
}

body > div.Layout1.GeneralLayout.Div > div.extraBnr > div > div > span {
font-size: 13px !important;
}

.extension-category-images a {
width: 75% !important;
margin: 20px auto;
}

.NavBarRoof.HorizontalNavBar .custom-right {
padding-top: 5px;
}

.SearchForm.horizontal-search > input {
width: 105px !important;
}

body > div.Layout1.GeneralLayout.Div > div.NavBarRoof.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-right {
text-align: center !important;
}

body > div.Layout1.GeneralLayout.Div > div.NavBarRoof.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.NavigationElement.NavBarElement0, body > div.Layout1.GeneralLayout.Div > div.NavBarRoof.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.NavigationElement.NavBarElement1 {
display: none;
}

.NavBarRoof .PropertyContainer, .NavBarTop {
width: 100% !important;
padding: 0 !important;
}

#CurSelect, #LanSelect {
margin-left: 3px;
}

.NavBarRoof.HorizontalNavBar .custom-left {
line-height: inherit;
}

.NavBarRoof .NavBarElement2 {
margin-left: 0;
}

.NavBarRoof .NavBarElement1 {
margin: 0;
}

.SearchElement.NavBarElement1 {
margin: 0;
}

body > div.Layout1.GeneralLayout.Div > div.Middle > div > div > div > div.CategoryList > div.CategoryText > p > img {
width: 100%;
}

body > div.Layout1.GeneralLayout.Div > div.Header.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.SearchElement.NavBarElement1 {
margin-top: 0;
float: none;
margin-bottom: 5px;
}

.NavBarRoof .SizeContainer, .Header .SizeContainer {
width: 100% !important;
text-align: center !important;
}

.epCustomFormWrapper dl dd {
margin-left: 0px;
}

.epCustomFormWrapper dl dt {
text-align: left !important;
}

#CurSelect, #LanSelect {
margin-top: 0px !important;
}

#NavbarBottomElementNo2 > img {
max-width: 300px;
width: 100% !important;
height: auto !important;
}

body > div.Layout1.GeneralLayout.Div > div.FooterContainer > div.NavBarBottom.HorizontalNavBar > div > div > div.CreditCards.NavBarElement1 > a > img {
max-width: 150px;
width: 100% !important;
height: auto !important;
}

#NavElement_7592820 > div > p > img {
max-width: 318px;
width: 100% !important;
height: auto !important;
}

}

@media screen and (max-width: 600px) {

table.SelectVariation tr th, table.SelectVariation tr td, table.ContentTable tr td, table.SpecialPricesTable tr td, table.VariationsTable tr td { 
width: 50%;
display: block;
float: left;
box-sizing: border-box;
}

body > div.Layout1.GeneralLayout.Div > div.Header.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.ShopLogo.NavBarElement0 > a > img, body > div.Layout1.GeneralLayout.Div > div.NavBarRoof.HorizontalNavBar > div.ShopLogo.NavBarElement0 > a > img, body > div.Layout1.GeneralLayout.Div > div.NavBarRoof.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div.ShopLogo.NavBarElement0 > a > img {
max-height: 40px;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox span {
font-size: 16px !important;
}
html body .GeneralLayout .HorizontalNavBar .BasketBox {
margin-left: 10px !important;
margin-right: 10px !important;
position: absolute;
text-align: right;
right: 10px;
top: 10px;
left: inherit;
}
}

@media screen and (max-width: 400px) {

body > div.Layout1.GeneralLayout.Div > div.Header.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-left > div > a > img {
max-width: 100%;
}

body > div.Layout1.GeneralLayout.Div > div.NavBarRoof.HorizontalNavBar > div > div.SizeContainer.custom-container.custom-right > div.SearchElement.NavBarElement4 {
margin-bottom: 10px;
}

.Div .ContentArea {
padding-left: 0px;
padding-right: 0px;
}

}
